<!DOCTYPE HTML>
	<html>
		<head>
			<title>Book Antiqua</title>
			<link rel="stylesheet" type="text/css" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\CSS\estilo.css"></link>
			<meta charset="utf-8" />
			<link rel="shortcut icon" type="image/x-png" href="fav.png">
		</head>
		<body>
		<div id="topo">
			<h1>BOOK ANTIQUA</h1>
		</div>
		<div  id="menu">
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\index.html">Home</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\autores.html">Autores</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\galeria.html">Galeria</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\categorias.html">Categorias</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\contato.html">Contato</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\conta.html">Criar conta</a>
		</div>
		<div id="caixa1">
			
		</div>
		<div id="caixa2">
			<div id="titulo2">
				<h3>Escolha o seu Autor Favorito</h3>
			</div>
			<div id="part1">
				<ul>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: #</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: A</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: B</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: C</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: D</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: E</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: F</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: G</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: H</li></a>

				</ul>
			</div>
			<div id="part2">
				<ul>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: R</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: S</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: T</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: U</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: V</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: W</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: X</li></a>
					<a class="btn2 btn-nav2" href="#"<li>Lista de Autores por nome: Y</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: Z</li></a>
				</ul>
			</div>
			<div id="part3">
				
				<ul>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: I</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: J</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: K</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: L</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: M</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: N</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: O</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: P</li></a>
					<a class="btn2 btn-nav2" href="#"><li>Lista de Autores por nome: Q</li></a>

				</ul>
			</div>
		</div>
		<div id="caixa3">
			
		</div>
		<div id="baixo">
			<img id="liv" src="http://www.essaseoutras.com.br/wp-content/uploads/2011/10/livros-estante.jpg">
		</div>
		</body>
		<footer>
			<div id="rodape">
				<p>Cortez@Webdesigner</p>
			</div>
		</footer>
	</html>